package com.palmnest.application.dto.input;

import java.io.Serializable;

public class MealCarInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 3391194795094149607L;
	
	private String id;//购物车id
	private String mealId;//餐品id
	private String stapleFood;//主食
	private String consId;//下单人
	private String orderTime;//下单时间
	private int count;//份数
	private int isMeetingOrder;//是否会议餐
	public String getMealId() {
		return mealId;
	}
	public void setMealId(String mealId) {
		this.mealId = mealId;
	}
	public String getStapleFood() {
		return stapleFood;
	}
	public void setStapleFood(String stapleFood) {
		this.stapleFood = stapleFood;
	}
	public String getConsId() {
		return consId;
	}
	public void setConsId(String consId) {
		this.consId = consId;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getOrderTime() {
		return orderTime;
	}
	public void setOrderTime(String orderTime) {
		this.orderTime = orderTime;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getIsMeetingOrder() {
		return isMeetingOrder;
	}
	public void setIsMeetingOrder(int isMeetingOrder) {
		this.isMeetingOrder = isMeetingOrder;
	}
	
}
